@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);

.pure-g {
    font-family: Raleway, sans-serif;
}

.pure-g [class *="pure-u"] {
    font-family: Raleway, sans-serif;
}

html, button, input, select, textarea {
    font-family: Raleway, sans-serif;
}

.logo {
    font-family: electrified, san-serif;
    text-align: center;
    padding: 0.25em;
    margin: 0 auto;
    font-size: 4em;
    color: #333;
}

.logo span:first-child {
    font-style: italic;
}

.logo span:last-child {
    font-weight: bold;
}

@font-face {
    font-family: electrified;
    src: url('/resources/fonts/electr.ttf');
    /*font-weight: bold;*/
}

@font-face {
    font-family: electrified;
    src: url('/resources/fonts/electrb.ttf');
    font-weight: bold;
}

@font-face {
    font-family: electrified;
    src: url('/resources/fonts/electri.ttf');
    font-style: italic;
}

form.loading {
    opacity: 0.5;
    position: relative;
    pointer-events: none;
}

form button[type=submit] {
    position: relative;
}

form.loading button[type=submit]::after {
    opacity: 1;
}

form button[type=submit]::after {
    content: 'busy...';
    background: green;
    position: absolute;
    padding: 0 0.5em;
    line-height: 2em;
    height: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

li {
    list-style: none;
}

li .pure-button {
    padding: 0.5em 0;
}